package task4;

import java.util.HashMap;
import java.util.HashSet;
import java.util.Scanner;

public class HelloHashMap {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);
        HashMap hashMapExample = new HashMap<>();
        for (int i = 0; i < 2; i++) {
            hashMapExample.put(scanner.next(), scanner.next());
        }
        // ---------------------Begin------------------------
        hashMapExample.put("name", "lihong");
        hashMapExample.remove("firstkey");
        hashMapExample.replace("secondkey", "educode");
        System.out.println(hashMapExample);
        // ---------------------End------------------------
    }
}
